<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>EX1</title>
    <link rel="stylesheet" href="Style1.css">
</head>
<body>
    <div class="Ex1">
        <div class="Yellow"> </div>
        <div class="Blue"> </div> <br> <br> <br> <br>
        <div class="Red"> </div>
        <div class="Green"> </div>
     </div>>
     
</body>
</html>